@charset "UTF-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	background:#000;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}



/* -------------WEBSITE FRAMEWWORK------------- */
#lefttag {
	background: url("../images/management-solutions.gif") repeat scroll 0 0 transparent;
	width:20px;
	height:224px;
	position:absolute;
	margin-top:101px;
}

#socialMediaContainer {
    height: 30px;
    float:right;
    width: 94px;
}

#pageContainer {
	margin:auto;
	width:920px;
	min-height:300px;
	margin-bottom:7px;
}

#header {
	width:920px;
	height:101px;
	margin-bottom:30px;
}


#navContainer {
    background: none repeat scroll 0 0 transparent;
    float: right;
    margin-top: 11px;
}

#logo {
    background: none repeat scroll 0 0 ;
    float: left;
    height: 101px;
    width: 101px;
	background:lightblue;
}

#headerAddress {
	float:right;
	width:165px;
	height:66px;
	margin-right:18px;
}

#welcomeContainer {
    float: left;
    height: 265px;
    padding-left: 20px;
    width: 590px;
}

#welcomeContainer h1{
    color: #9b9b9b;
    font-family: "museo-sans",sans-serif;
    font-size: 30px;
    font-weight: 100;
    letter-spacing: -1px;
    line-height: 37px;
	margin-bottom:15px;
}

#welcomeContainer a {
    font-family: "museo-sans",sans-serif;
	text-transform:uppercase;
	font-weight:700;
	color:#fff;
	text-decoration:none;
	border-bottom:1px dotted #fff;
	padding-bottom:1px;
	letter-spacing:0.5px;
	font-size:11px;
}

#welcomeContainer a:hover {
	text-decoration:none;
	color:#ffdd00;
	border-bottom:1px dotted #ffdd00;
}

#homeGalleryContainer {
    background: none repeat scroll 0 0 #fff;
    float: right;
    width: 300px;
	height:265px;
}


#aboutContainer {
    background: none repeat scroll 0 0 #FFDD00;
    float: left;
    margin-bottom: 25px;
    min-height: 250px;
    padding: 20px;
    width: 880px;
}

#aboutContainer h2 {
    color: #000000;
    font-family: "museo-sans",sans-serif;
    font-size: 30px;
    font-weight: 100;
    letter-spacing: -1px;
    line-height: 36px;
    margin-bottom: 15px;
}

#aboutContainer p {
    font-family: "museo-sans",sans-serif;
	font-size:14px;
	line-height:19px;
	color:#000;
	font-weight:300;
	margin-bottom:8px;
}



#aboutLeft {
	float:left;
	width:280px;
}

#aboutLeft a {
    font-family: "museo-sans",sans-serif;
	text-transform:uppercase;
	font-weight:900;
	color:#b8a001;
	text-decoration:none;
	font-size:11px;
	margin-bottom:5px;
	display:block;
}

#aboutLeft a:hover {
	color:#000;
	text-decoration:none;
}

#aboutLeft p {
    font-family: "museo-sans",sans-serif;
	text-transform:uppercase;
	font-weight:900;
	color:#000;
	text-decoration:none;
	font-size:11px;
	margin-bottom:5px;
	
}

#aboutRight {
	width:590px;
	float:right;
}

#genericLeft {
    background: none repeat scroll 0 0 #FFDD00;
    float: left;
    margin-bottom: 25px;
    min-height: 360px;
    padding: 20px;
    width: 570px;
}

#genericLeft h1 {
    color: #fff;
    font-family: "museo-sans",sans-serif;
    font-size: 11px;
    font-weight: 900;
    margin-bottom: 10px;
    text-decoration: none;
    text-transform: uppercase;
	padding:5px;
	display: inline-block;
	background:#000;
	line-height:15px;
}

#genericLeft h2 {
    color: #000000;
    font-family: "museo-sans",sans-serif;
    font-size: 29px;
    font-weight: 100;
    letter-spacing: -1px;
    line-height: 36px;
    margin-bottom: 15px;
}

#genericLeft h3 {
    color: #000000;
    font-family: "museo-sans",sans-serif;
    font-size: 21px;
    font-weight: 100;
    letter-spacing: -0.5px;
    line-height: 28px;
    margin-bottom: 15px;
}

#genericLeft h4 {
    color: #000000;
    font-family: "museo-sans",sans-serif;
    font-size: 12px;
    font-weight: 700;
    line-height: 15px;
	margin-top:5px;
	letter-spacing:-0.3px;
}

#genericLeft p {
    font-family: "museo-sans",sans-serif;
	font-size:14px;
	line-height:19px;
	color:#000;
	font-weight:300;
	margin-bottom:10px;
}

#genericLeft a {
    font-family: "museo-sans",sans-serif;
	font-size:14px;
	color:#d10000;
	font-weight:500;
	margin-bottom:10px;
	text-decoration:none;
}

#genericLeft a:hover {
	color:#000;
	text-decoration:underline;
}

#genericLeft ul {
	margin-bottom:10px;
}

#genericLeft li {
    color: #000000;
    font-family: "museo-sans",sans-serif;
    font-size: 14px;
    font-weight: 300;
    line-height: 19px;
    list-style: disc inside none;
    margin-bottom: 10px;
    padding-left: 14px;
    text-indent: -1em;
}

#genericRight {
	float:right;
	width:300px;
	margin-bottom:25px;
}


#footer {
    margin: auto;
    width: 920px;
	padding-top:8px;
	border-top:1px solid #787878;
}


#boxHeading {
    height: 19px;
    margin-top: 175px;
    position: absolute;
    width: 300px;
	background: url("../images/thumbnail-title-bg.gif") repeat scroll 0 0 transparent;
}

#boxHeading h1 {
    color: #000000;
    font-family: "museo-sans",sans-serif;
    font-size: 11px;
    font-weight: 700;
    padding: 3px 0 0 10px;
    text-transform: uppercase;
}

#viewProfile {
    background: none repeat scroll 0 0 transparent;
    color: #FFFFFF;
    margin-left: 18px;
    margin-top: 123px;
    position: absolute;
}

#footerLinksContainer {
	width:920px;
	padding-bottom:30px;
	margin:auto;
}

#footerLinksBox1 {
	width:300px;
	float:left;
}

#footerLinksBox2 {
	width:145px;
	float:left;
	margin-left:10px;
	height:100px;
}

#footerLinksBox2 p {
	font-size:9px;
	text-decoration:none;
	font-weight:bold;
	color:#9B9B9B;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:6px;
	line-height:15px;
}

#footerLinksBox2 a {
	font-size:9px;
	text-decoration:none;
	color:#9B9B9B;
	font-family:Arial, Helvetica, sans-serif;
	line-height:15px;
}

#footerLinksBox2 a:hover {
	text-decoration:underline;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
}

#footerLinksBox3 {
	width:145px;
	float:left;
	margin-left:10px;
}

#footerLinksBox3 p {
	font-size:9px;
	text-decoration:none;
	font-weight:bold;
	color:#9B9B9B;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:6px;
	line-height:15px;
}

#footerLinksBox3 a {
	font-size:9px;
	text-decoration:none;
	color:#9B9B9B;
	font-family:Arial, Helvetica, sans-serif;
	line-height:15px;
}

#footerLinksBox3 a:hover {
	text-decoration:underline;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
}

#footerLinksBox4 {
	width:145px;
	float:left;
	margin-left:10px;
}

#footerLinksBox4 p {
	font-size:9px;
	text-decoration:none;
	font-weight:bold;
	color:#9B9B9B;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:6px;
	line-height:15px;
}

#footerLinksBox4 a {
	font-size:9px;
	text-decoration:none;
	color:#9B9B9B;
	font-family:Arial, Helvetica, sans-serif;
	line-height:15px;
}

#footerLinksBox4 a:hover {
	text-decoration:underline;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
}

#footerLinksBox5 {
	width:145px;
	float:left;
	margin-left:10px;
}

#footerLinksBox5 p {
	font-size:9px;
	text-decoration:none;
	font-weight:bold;
	color:#9B9B9B;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:6px;
	line-height:15px;
}

#footerLinksBox5 a {
	font-size:9px;
	text-decoration:none;
	color:#9B9B9B;
	font-family:Arial, Helvetica, sans-serif;
	line-height:15px;
}

#footerLinksBox5 a:hover {
	text-decoration:underline;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
}

#copyright {
	float:left;
}

#copyright p {
	font-family: "museo-sans",sans-serif;
	font-size:9px;
	color:#9B9B9B;
	text-transform:uppercase;
	letter-spacing:0.5px;
	font-weight:500;
	line-height:14px;
}


#copyright a {
	font-family: "museo-sans",sans-serif;
	font-size:9px;
	color:#fff;
	text-transform:uppercase;
	letter-spacing:0.5px;
	font-weight:500;
	text-align:right;
	border-bottom:1px dotted #fff;
	text-decoration:none;
	padding-bottom:1px;
	display:inline;
}

#copyright a:hover {
	text-decoration:none;
	border-bottom:dotted 1px #FFDD00;
	padding-bottom:1px;
	color:#FFDD00;
}

#galleryPageContainer {
	background: url("../images/pageGallery-bg.png") repeat scroll 0 0 transparent;
	background-repeat:repeat;
	width:948px;
	min-height:423px;
}

#galleryDescriptionContainer {
    padding: 0 20px 20px;
    width: 302px;
}

#imageGalleryContainer {
    background: none repeat scroll 0 0 #fff;
    float: right;
    margin-bottom: 10px;
    margin-right: 10px;
    margin-top: 10px;
    min-height: 300px;
    width: 578px;
}

#companyPageContainer {
    background: url("../images/pageCompany-bg.png") repeat-y scroll 0 0 transparent;
    float: left;
    min-height: 200px;
    width: 948px;
}

#companyContainer {
	width:660px;
	float:left;
	padding:20px;
}

#companyProfileContainer {
    background: none repeat scroll 0 0 transparent;
    float: right;
    margin-right: 10px;
    min-height: 200px;
    padding: 10px;
    width: 198px;
}


/* -------------MAIN NAV------------- */
#socialNavList { height:30px; list-style:none; padding:0; line-height:1; }
#socialNavList li { float:left; margin:0; padding: 0; line-height:15px;}
#socialNavList li a { color:#000; display:block; padding: 0; height:30px; text-decoration:none; text-indent: -9999px;}

#socialNavList li#email a { background:url(../images/email-icon.png) scroll no-repeat; width:30px;}
#socialNavList li#email a:hover { background-position:0 -30px;}

#socialNavList li#facebook a { background:url(../images/facebook-icon.png) scroll no-repeat; width:30px; margin-left:2px;}
#socialNavList li#facebook a:hover { background-position:0 -30px;}

#socialNavList li#linkedin a { background:url(../images/linkedin-icon.png) scroll no-repeat; width:30px; margin-left:2px;}
#socialNavList li#linkedin a:hover { background-position:0 -30px;}


/* -------------MAIN NAV------------- */
#mainNavList { list-style:none; padding:0; line-height:1; }
#mainNavList li { float:left; margin:0; padding: 0; line-height:15px;}
#mainNavList li a { font-family: "museo-sans",sans-serif; font-weight:700; text-transform:uppercase; color:#fff; display:block; padding: 0; text-decoration:none; margin-left:10px; font-size:12px; text-align:right; letter-spacing:0.6px;}
#mainNavList li a:hover { text-decoration:none; color:#ffdd00;}
#mainNavList li p {font-family: "museo-sans",sans-serif; font-weight:700; text-transform:uppercase; color:#ffdd00; display:block; padding: 0; text-decoration:none; margin-left:10px; font-size:12px; text-align:right; letter-spacing:0.6px;}



/* -------------HOMEPAGE THUMBNAILS------------- */
#hp-bottomContainer {
    padding: 30px 0px;
    width: 920px;
}

#hp-bottomContainer li { margin:0; padding: 0;}
#hp-bottomContainer li a { display:block; padding: 0; height:194px; text-decoration:none; text-indent: -9999px;}

#hp-bottomContainer li#hp-box1 a { background:url(../images/thumbnails/home/hp-box1.jpg) scroll no-repeat; width:300px; height:194px;}
#hp-bottomContainer li#hp-box1 a:hover { background-position:0 -194px;}

#hp-bottomContainer li#hp-box2 a { background:url(../images/thumbnails/home/hp-box2.jpg) scroll no-repeat; width:300px; height:194px;}
#hp-bottomContainer li#hp-box2 a:hover { background-position:0 -194px;}

#hp-bottomContainer li#hp-box3 a { background:url(../images/thumbnails/home/hp-box3.jpg) scroll no-repeat; width:300px; height:194px;}
#hp-bottomContainer li#hp-box3 a:hover { background-position:0 -194px;}


#hp-box1 {
    float: left;
    height: 194px;
    width: 300px;
}

#hp-box2 {
    float: left;
    height: 194px;
    width: 300px;
	margin-left:10px;
}

#hp-box3 {
    float: left;
    height: 194px;
    width: 300px;
	margin-left:10px;
}




/*----------CONTACT US----------*/
#googleMapContainer {
    background: none repeat scroll 0 0 transparent;
    border: 1px solid #FFFFFF;
    float: right;
    min-height: 200px;
    width: 237px;
}


#contactContainer {
    background: url("../images/pageCompany-bg.png") repeat-y scroll 0 0 transparent;
    float: left;
    min-height: 200px;
    width: 948px;
	margin-top:10px;
}

#contactArea {
    margin-left: 12px;
    margin-top: 5px;
    width: 520px;
}

#contactArea input, #contactArea textarea {
    border: 2px solid #FFFFFF;
    font-family: Helvetica,sans-serif;
    font-size: 12px;
    margin: 0 0 14px;
    padding: 4px;
    width: 391px;
}
#contactArea textarea {
	height: 90px;
}

#contactArea textarea:focus, #contactArea input:focus {
	border: 2px solid #63B2F5;
}

#contactArea input.submit-button {
	width: 75px;
	float: right;
	background:#63B2F5;
	color:#fff;
	text-transform:uppercase;
	border:none;
	height:27px;
	margin-right:2px;
}

label {
    color: #FFFFFF;
    float: left;
    font-family: Helvetica,sans-serif;
    font-size: 12px;
    margin-right: 15px;
    padding-top: 6px;
    text-align: right;
    width: 100px;
}

.error {
    background: none repeat scroll 0 0 #F76410;
    border-color: #F76410 !important;
    opacity: 0.7;
}

#box1 {
	width:130px;
	float:left;
}

#box2 {
	width:130px;
	float:left;
	margin-left:16px;
}

#box3 {
	width:130px;
	float:left;
	margin-left:16px;
}

#box4 {
	width:130px;
	float:left;
	margin-left:16px;
}

#loginContainer {
    float: right;
    opacity: 0.9;
    padding-top: 10px;
	border-bottom:1px dotted #838383;
}

/* For modern browsers */
.cf:before,
.cf:after {
    content:"";
    display:table;
}

.cf:after {
    clear:both;
}

/* For IE 6/7 (trigger hasLayout) */
.cf {
    zoom:1;
}





